/* dotPROJECT REQUIRED CLASSES */
BODY {
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}

SELECT {
	font-size: 10pt;
	font-family: verdana, arial, helvetica, sans-serif;
}

#report_frame {
	background-color: #EAEAEA;
	padding: 10px;
}

#graph {
	text-align: center;
}

.small_list {
}

ul {
	margin-left: 25px;
}

dl {
	margin-top: 0px; padding-left: 1px;
}
dt {
	margin-top: 0.5em;
	color: #000099;
	font-weight: bold;
}
dd {
	margin-bottom: 0px; 
	margin-left: 1.5em;
}
.footer {
	color: #999999 !important;
}
.modulelink {
	color: #ffffff !important;
}
.modulelink:hover {
	color: #000000 !important;
}

.initial_moduletab {
	background: url('images/toolbarbg.png') repeat-x top left;
	padding: 0px 0px;
}

.moduletab {
	background: url('images/toolbarbg.png') repeat-x top right;
	color: #ffffff !important;	
	padding: 0px 10px;
}

.moduletab_hover {
	background: url('images/toolbarbg_hover.png') repeat-x top left;
	color: #000000 !important;
	padding: 0px 10px;
	cursor: pointer;
}

em {
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}

A:link {
	color: #006;
	text-decoration: none;
	cursor: pointer;
}

A:visited {
	color: #006;
	text-decoration: none;
	cursor: pointer;
}

A:active {
	color: red;
	text-decoration: none;
	cursor: pointer;
}

A:hover {
	color: #FF9900;
	text-decoration: underline;
	cursor: pointer;
}

TD {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

TR {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

TH {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #333 !important;
}
h1, .title {
	font-size: 16px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333;
	margin-bottom: 0px;
	margin-top: 5px;
}

h2, .subtitle {
	font-size: 12px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #666;
	margin-bottom: 0px;
	margin-top: 15px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #08245b;
	margin-bottom: 0px;
	margin-top: 35px;
}

bordertable {
	border: 1px black solid;
}

.bordertable {
	border: 1px black solid;
}

.text {
	border: 1px solid #A7A6BB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

.textarea {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	height: 100px;
	width: 60%;
}

textarea.small {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

/* dotProject Top Banner and Top Nav Customization */
TH.banner {
	background-color: #FFFFFF;
	color: #fff;
}

TD.nav {
	background: url("images/lines_title_shadow.gif") repeat-x bottom;
	 padding-bottom: 5px;
	color: #000;
	margin-top: 0px;
	/*border-bottom: 1px solid #333333;*/
}

TR.nav {
	background: url("images/lines_title_bar.gif");
	background-color: #fff;
	color: #000;
}/*
.header_text {
	color: #ffffff;
}

.header_text a {
	color: #ffffff;
}

.header_text a:visited {
	color: #ffffff;
}

.header_text a:hover {
	color: #FF9900;
}
*/
.button {
	vertical-align: middle;
	height: 23px;
    font: 12px Arial,sans-serif;
    color:#353535;
	border-color:#666666;
    border-style:solid;
    border-width:1px;
    padding: 2px 16px;
    line-height: nomal;
    cursor: pointer;
    background:#bcbcbc url('../images/loginbuttonbg.gif') repeat-x left top;
}

.imagebutton {
	vertical-align: middle;
	height: 23px;
    font: 12px Arial,sans-serif;
    color:#353535;
	border-color:#666666;
    border-style:solid;
    border-width:1px;
    padding: 2px 16px;
    line-height: nomal;
    cursor: pointer;
    background:#bcbcbc url('../images/loginbuttonbg.gif') repeat-x left top;
}

input[type="submit"] {
	vertical-align: middle;
	height: 23px;
    font: 12px Arial,sans-serif;
    color:#353535;
	border-color:#666666;
    border-style:solid;
    border-width:1px;
    padding: 2px 16px;
    line-height: nomal;
    cursor: pointer;
    background:#bcbcbc url('../images/loginbuttonbg.gif') repeat-x left top;
}

input[type="button"] {
	vertical-align: middle;
	height: 23px;
    font: 12px Arial,sans-serif;
    color:#353535;
	border-color:#666666;
    border-style:solid;
    border-width:1px;
    padding: 2px 16px;
    line-height: nomal;
    cursor: pointer;
    background:#bcbcbc url('../images/loginbuttonbg.gif') repeat-x left top;
}

/*
**********************************
Begin IE TD buttonizing
**********************************
*/

TD.clsBtnUp {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: inset 2px;
}

TD.clsBtnDown {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: inset 2px;
}

TD.clsBtnOn {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: outset #eeeeee 2px;
}

TD.clsBtnOff {
	color: #FFFFFF;
	padding: 0 3;
	tab-index: 0;
	border: solid #559999 2px;
}

TD.topBtnOff {
	color: #FFFFFF;
	padding: 0 3;
	tab-index: 0;
	border: solid #cccccc 2px;
}

table.thin_border {
	border: solid #cccccc 1px;
}

table.thick_border {
	border: solid #666666 2px;
}

/* Standard table 'spreadsheet' style */
table.tbl {
	background: #FFFFFF;
}

table.tbl TH {
	background: url("images/table_header.png") repeat-x bottom;
	border-color: #ECECEC;
	white-space: nowrap;
	padding: 2px 5px 2px 5px;
	font: 9pt verdana, arial, helvetica, sans-serif;
	text-align:center;
	color: #000000;
	list-style-type: disc;
	list-style-position: inside;
}

table.tbl td {
	background-color: #ECECEC;
}

/* a 'standard' table */
table.login {
	background: #ECECEC;
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
}
table.std {
	background: #ECECEC;
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
}
table.std TH {
	font: 13px verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	color: #333;
	margin-bottom: 0;
	padding: 1px 1px 1px 1px;
	list-style-type: disc;
	list-style-position: inside;
/*	border-top: solid #cccccc 0px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 2px;
	border-bottom: solid #cccccc 2px;*/
}

table.std td.hilite {
	background-color: #ffffff;
}

/* contacts table */
table.contacts {
	background-color: #ECECEC;
}

table.contacts td {
	background-color: #cccccc;
}

table.contacts td.hilite {
	background-color: #ffffff;
}

/* links in header blocks */
A.hdr:link, A.hdr:active, A.hdr:visited {
	color: #333;
	font-size: 9pt;
}

/* tabbed boxes */
td.tabon {
	/*
	border-top: outset #ffffff 1px;
	border-left: outset #ffffff 1px;
	border-right: outset #cccccc 2px;
	border-bottom: none;
	*/
	background: #ffffff url('images/bar_top_Selectedmiddle.gif') repeat-x top;
}
td.taboff {
	/* border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 2px;
	*/
	background: #ffffff url('images/bar_top_middle.gif') repeat-x top;
}
td.tabsp {
	border-bottom: solid #cccccc 2px;
}
/* Bottom of tabbed boxes, this is the bottom colour of the table */
td.tabox {
	background: #ECECEC;
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
}

/* Message styles */
.warning {
	color: #FF0000 !important;
}
.error {
	color: #FF0000 !important; 
	font-weight: bold;
}
.message {
	/*color: #08245b;*/
}

.no_ {
	color: #FF0000 !important;
}

/* popup calendar */
body.popcal {
	background-color: #f0f0f0;
}

table.poptitle {
	background-color: #ffffff;
}
table.poptitle td {
	background-color: #ffffff;
}
table.poptitle th {
	background-color: #ffffff;
	color: #000000;
	font-size: 9pt;
	font-weight: bold;
}

table.popcal {
	background-color: #cccccc;
}

table.popcal th {
	background-color: #ffffff;
	color: #000000;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

table.popcal td {
	background-color: #ffffff;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 9pt;
	text-align: center;
}

table.popcal td.empty {
	background-color: #e0e0e0;
}

table.mocal td.day  {
	background-color: #ffffff;
	text-align: center;
}

table.popcal td.today {
	background-color: #A5CBF7;
}

table.popcal td.weekend {
	background-color: #f0f0f0;
}

table.popcal a:link,
table.popcal a:visited {
	color: #0000ff;
	text-decoration: none;
}

table.popcal a.today:link,
table.popcal a.today:visited {
	color: #ff0000;
	font-weight: bold;
}

table.popcal a.weekend:link,
table.popcal a.weekend:visited {
	color: #0000aa;
}

table.popcal a.empty:link,
table.popcal a.empty:visited {
	color: #777777;
}

/* month calendar - title area */
table.motitle {
	background-color: #777777;
}
table.motitle td {
	background-color: #9c9c9c;
}
table.motitle th {
	background-color: #9c9c9c;
	font-size: 9pt;
	color: #ffffff;	
	line-height: 18px;
	margin: 1px;
}

table.mocal {
	background-color: #777777;
}
table.mocal th {
	background-color: #08245b;
	color: #000000;
	background: url("images/table_header.png") repeat-x bottom;
}
table.mocal td {
}
table.mocal td.week {
	vertical-align: top;
	background-color: #dedcd7;
	height: 80px;
}
table.mocal td.empty {
	background-color: #e0e0e0;
	color: #aaaaaa;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.day  {
	background-color: #ffffff;
	color: #333366;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.today {
	background-color: #a5cbf7;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
}

table.mocal td.weekend {
	background-color: #f0f0f0;
	text-align: left;
	vertical-align: top;
}

table.mocal .event {	

}

/* mini calendar - title area */
/* mini calendar - title area */
table.minititle {
}
table.minititle td {
}
table.minititle th {
	font-weight: normal;
}

table.minical {
	background-color: #f2f2f2;
	border : 1px solid #cccccc;
}
table.minical th {
	background-color: #EEE;
	font-weight: normal;

}
table.minical td {
	background-color: WHITE;
}
table.minical td.week {
}
table.minical td.empty {
	color: #aaaaaa;
}
table.minical td.day  {
	text-align : center;
}
table.minical td.today {
	text-align       : center;
	background-color : #A5CBF7 !important;
}
table.minical td.weekend {
	text-align: center;
	background-color: #efefef;
}
table.minical td.event {
	background-color: #EFEBDE;
}
/*
table.minititle {
}
table.minititle td {
}
table.minititle th {
	font-weight: normal;
}

table.minical {
}
table.minical th {
	font-weight: normal;
}
table.minical td {
}
table.minical td.week {
}
table.minical td.empty {
	color: #aaaaaa;
}
table.minical td.day  {
	text-align: center;
}
table.minical td.today {
	background-color: #e0e0e0;
	text-align: center;
}
table.minical td.weekend {
	text-align: center;
}
table.minical .event {
}
*/
/* daily calendar */
table.tbl td.event {
        background-color: #fff0b0;
}

table.tbl td.event td {
        background-color: #fff0b0;
}

.box {
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

.date {
	font-size: 8pt;
}

.thumb {
	width: 96px;
	height: 96px;
	border: 1px solid #cccccc;
}

.reply {
	border-left: 2px solid #cccccc;
	padding-left: 5px;
}

.grayout  {
	color: #666666;
}

.shortcut {
	color: #666666 !important;
}
.shortcut:hover {
	text-decoration: none;
	color: #000000 !important;
}
.log {
	background-color: #cdcdcd !important;
}
.modified_task {
	background-color: #ef7774 !important;
}
.new_task {
	background-color: #efcb05 !important;
}
.delete_task {
	background-color: #999999 !important;
}

.cal_todo_hour {
	background-color: #e0e0e0 !important;
}

.list_th {
	font-weight: bold;
	line-height: 30px;
	background-color: #cccccc !important;
}

.severe {
	background-color: #FF3300 !important;
	color: #ffffff;
}

.suggest {
	background-color: #FF9933 !important;
	color: #ffffff;
}

.minor {
	background-color: #FFFF66 !important;
	color: #333333;
}

.pad td {
	padding-top: 15px;
	padding-bottom: 15px;
}

#report_title {
	padding-bottom: 5px;
}


.calendar_link  {
	color: #000000 !important;
}

.calendar_link :link {
	color: #000000 !important;
}

.calendar_link :visited {
	color: #000000 !important;
}

.calendar_link:hover {
	color: #000000 !important;
}

.calendar_link:active {	
	color: #000000 !important;
}

.high_cell {
	padding-top: 5px;
	padding-bottom: 5px;
}

#subMenu {
	background: #F5F5F5;
	border: 1px solid #CCC;
}

#subMainMenu {
	background: #F5F5F5;
	border: 1px solid #CCC;
}

.letterbox_selected {
	font-weight: bold;
}

.letterbox {
	text-decoration: underlined;
}

.letterbox:link {
	text-decoration: underlined;
}

.paging_table TD{
	background-color: #FFFFFF !important;
	border: 1px solid #666;
	padding-left: 4px;
	padding-right: 4px;		
}

.paging_table A {
	color: #333;
}

.paging_table TD.label {
	background-color: #ECECEC !important;
	border: 0px solid #666;
	color: #999;
}

.paging_table TD.selected {
	background-color: #cccccc !important;
	border: 1px solid #666;
	font-weight: bold;
}

.message_reply {
	border-left: 2px solid rgb(16, 16, 255); padding-left: 5px; margin-left: 5px;
}

.printReport{
	width:100%;
	border:1px solid #000000;
    border-collapse:collapse;
}
.printReport tr td{
	border:1px dotted #000000;
	text-align:left;
}
.printReport tr th{
	border-bottom:2px solid #000000;
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
}
.bar {
	border: 1px solid #999;
}
.user_list {
	padding:0;
}
#popitmenu{
position: absolute;
background-color: white;
border:1px solid black;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: black;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #CCFF9D;
}

.login_field {
	border: 1px solid #A7A6BB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	width: 145px;
}

.login_field_on {
	border: 1px solid #A7A6BB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	width: 145px;
	background-color: #ffffdd;
}

.login_select_field {
	border: 1px solid #A7A6BB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
}

.login_select_field_on {
	border: 1px solid #A7A6BB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	background-color: #ffffdd;
}

.login_footer {
	color: #FFFFFF !important;
}

.login_footer A {
	color: #FFFFFF !important;
}

.login_title {
	/*font-size: 12pt;*/
	font-size: 16pt;
	color: #FFF;
	font-family: verdana, arial, helvetica, sans-serif;
}

.login_table TD {
	font-size: 10pt;
}